Skip to content
Catholic Online Logo

( Also called the Church of Jesus Christ of Latter-Day Saints.)

This religious body had its origin during the early part of the nineteenth century.

Joseph Smith, the founder and first president of the sect, was the son of a Vermont farmer, and was born in Sharon township, Windsor County, in that state, on 23 December, 1805. In the spring of 1820, while living with his parents at Manchester, Ontario (now Wayne) County, New York, he became deeply concerned upon the subject of his salvation, a condition partly induced by a religious revival which proselytized a few of his relatives to the Presbyterian Faith. Joseph himself was inclined toward Methodism ; to satisfy his mind as to which one of the existing sects he should join, he sought Divine guidance, and claimed to have received in answer to prayer a visitation from two glorious beings, who told him not to connect himself to any of these Churches, but to bide the coming of Church of Christ, which was about to be re-established.

According to his own statement, there appeared to him on the night of 21 September, 1823, a heavenly messenger, who gave his name as Moroni, and revealed the existence of an ancient record containing the fullness of the Gospel of Christ as taught by the Saviour after his Resurrection to the Nephites, a branch of the House of Israel which inhabited the American continent ages prior to its discovery by Columbus. Moroni in mortal life had been a Nephite prophet, the son of another prophet named Mormon, who was the compiler of the record buried in a hill situated about two miles from the modern village of Manchester.

Joseph Smith states that he received the record from the angel Moroni in September, 1827. It was, he alleges, engraved upon metallic plates having the appearance of gold and each a little thinner than ordinary tin, the whole forming a book about six inches long, six inches wide, and six inches thick, bound together by rings. The characters engraved upon the plates were in a language styled the Reformed Egyptian, and with the book were interpreters -- Urim and Thummim -- by means of which these characters were to be translated into English. The result was the "Book of Mormon", published at Palmyra, New York in March, 1830; in the preface eleven witnesses, exclusive of Joseph Smith, the translator, claim to have seen the plates from which it was taken. witnesses -- declared this testimony false.-->

The "Book of Mormon" purports to be an abridged account of God's dealings with the two great races of prehistoric Americans -- the Jaredites, who were led from the Tower of Babel at the time of the confusion of the tongues, and the Nephites who came from Jerusalem just prior to the Babylonian captivity (600 B.C.). According to this book, America is the "Land of Zion", where the New Jerusalem will be built by a gathering of scattered Israel before the second coming of the Messiah. The labours of such men as Columbus, the Pilgrim Fathers, and the patriots of the Revolution, are pointed out as preparatory to that consummation. The work of Joseph Smith is also prophetically indicated, he being represented as a lineal descendant of the Joseph of old, commissioned to begin the gathering of Israel foretold by Isaias (11:10-16) and other ancient prophets.

In another part of his narrative Joseph Smith affirms that, while translating the "Book of Mormon", he and his scribe, Oliver Cowdery, were visited by an angel, who declared himself to be John the Baptist and ordained them to the Aaronic priesthood ; and that subsequently they were ordained to the priesthood of Melchisedech by the Apostles Peter, James and John. According to Smith and Cowdery, the Aaronic priesthood gave them authority to preach faith and repentance, to baptize by immersion for the remission of sins, and to administer the sacrament of the Lord's Supper; the priesthood of Melchisedech empowered them to lay on hands and bestow the Holy Ghost.

The "Book of Mormon" being published, its peculiar doctrines, including those just set forth, were preached in western New York and northern Pennsylvania. Those who accepted them were termed "Mormons", but they called themselves "Latter-Day Saints", in contradistinction to the saints of former times. The "Church of Jesus Christ of Latter Day Saints" was organized on 6 April, 1830, at Fayette, Seneca County, New York; Joseph Smith was accepted as first elder, and prophet, seer, and revelator.

The articles of faith formulated by him are as follows:

"(1) We believe inGod, the Eternal Father, and in His Son, Jesus Christ, and in the Holy Ghost.
"(2) We believe that men will be punished for their own sins, and not for Adam's transgression.
"(3) We believe that through the atonement of Christ all men may be saved, by obedience to the laws and ordinances of the Gospel.
"(4) We believe that these ordinances are: First, faith in the Lord Jesus Christ ; second, repentance; third, baptism by immersion for the remission of sins ; fourth, laying on of hands for the gift of the Holy Ghost
"(5) We believe that a man must be called of God byprophecy, and by thelaying on of hands by those who are in authority, to preach the Gospel and administer the ordinances thereof.
"(6) We believe in the same organization that existed in the primitive church, viz. apostles, prophets, pastors teachers, evangelists, etc.
"(7) We believe in thegift of tongues,prophecy,revelation,visions, healing, interpretation of tongues, etc.
"(8) We believe theBible to be the word of God, as far as it is translated correctly; we also believe the 'Book of Mormon' to be the word of God.
"(9) We believe all thatGod has revealed, all that He does now reveal, and we believe that he will yet reveal many great and important things pertaining to the Kingdom of God.
"(10) We believe in the literal gathering of Israel and in the restoration of the Ten Tribes. That Zion will be built upon this continent. That Christ will reign personally upon the earth, and that the earth will be renewed and receive its paradisaicglory.
"(11) We claim the privilege of worshipping Almighty God according to the dictates of our conscience, and allow all men the same privilege ; let them worship how, where, or what they may.
"(12) We believe in being subject to kings, president, rulers and magistrates, in obeying. honouring and sustaining that law.
"(13) We believe in being honest,true, chaste, benevolent, virtuous, and in doing good to all men; indeed we may say that we follow the admonition of Paul, 'We believe all things, we hope all things' we have endured many things, and hope to be able to endure all things. If there is anything virtuous, lovely or of good report, or praiseworthy, we seek after these things."

Six months after its inception, the Mormon Church sent its first mission to the American Indians -- called in the "Book of Mormon" the Lamanites , "the degenerate remnants of the Nephite nation." Oliver Cowdery was placed at the head of this mission, which also included Parley P. Pratt, a former preacher of the Reformed Baptists, or Campbellites. The missionaries proceeded to northern Ohio, then almost a wilderness, where Elder Pratt presented to his former' pastor, Sidney Rigdon, a copy of the "Book of Mormon", published several months before. Up to that time Rigdon had never seen the book, which he was accused of helping Smith to write. The Mormons are equally emphatic in their denial of the identity of the "Book of Mormon" with Spaulding's "Manuscript Story", now in Oberlin College ; they quote in this connection James H. Fairchild that institution, who, in a communication to the "New York Observer" (5 February, 1885), states that Mr. L.L., Rice and he, after comparing the "Book of Mormon" and the Spaulding romance, "could detect no resemblance between the two, in general or detail".

Elder Cowdery and his companions, after baptizing about one hundred persons in Ohio went to western Missouri, and, thence crossing over at Independence into what is now the State of Kansas , laboured for a time among the Indians there. Meanwhile the Mormons of the East, to escape the opposition awakened by their extraordinary claims, and to be nearer their proposed ultimate destination, moved their headquarters to Kirtland, Ohio, from which place, in the summer of 1831, departed its first colony into Missouri -- Jackson County in that state having been designated as the site of the New Jerusalem.

Both at Kirtland and at Independence efforts were made to establish "The United Order", a communal system of an industrial character, designed to make the church members equal in things spiritual and temporal. The prophet taught that a system had sanctified the City of Enoch, whose people were called "Zion, because they were of one heart and one mind, and dwelt in righteousness," with "no poor among them". He also declared that the ancient Apostles had endeavoured to establish such an order at Jerusalem ( Acts 4:32-37 ), and that, according to the "Book of Mormon", it had prevailed among the Nephites for two centuries after Christ.

In the latter part of 1833 trouble arose between the Mormons and the Missourians, based largely, say Mormon writers, upon a feeling of apprehension concerning the aims and motives of the new settlers. Coming from the north and the east, they were suspected of being abolitionists, which was sufficient of itself to make them unpopular in Missouri. It was also charged that they intended to unite with the Indians and drive the older settlers from the land. The Mormons asserted their innocence of these and other charges, but their denial did not avail. Armed mobs came upon them, and the whole colony -- twelve hundred men, women, and children -- were driven from Jackson County, and forbidden on pain of death to return.

In Ohio the Mormons prospered, though even there they had their vicissitudes. At Kirtland a temple was built, and a more complete organization of the priesthood effected. Mormonism's first foreign mission was opened in the summer of 1837, when Heber C. Kimball and Orson Hyde, two of the "twelve apostles of the Church ", were sent with other elders to England for that purpose. While this work of proselytizing was in progress, disaffection was rife at Kirtland, and the ill-feeling grew and intensified until the "prophet" was compelled to flee for his life. It is of importance to bear in mind that the opposition to the Mormons in the localities where they settled is, from the contradictory and divergent statements made by the Latter-Day Saints and the neighbours not of their belief, difficult of explanation. It is safe to assume that there was provocation on both sides. The main body of the Mormons, following their leader to Missouri, settled in and around Far West, Caldwell County, which now became the chief gathering place. The sect had been organized by six men, and a year later was said to number about two thousand souls. In Missouri it increased to twelve thousand. A brief season of peace was followed by a series of calamities, occasioned by religious and political differences. The trouble began in August, 1838, and during the strife considerable blood was shed and much property destroyed, the final act in the drama being the mid-winter expulsion of the entire Mormon community from the state.

In Illinois, where they were kindly received, they built around the small village of Commerce, in Hancock County, the city of Nauvoo, gathering in that vicinity to the number of twenty thousand. Another temple was erected, several towns founded, and the surrounding country occupied. Up to this time there had been no Mormon recruiting from abroad, all the converts to the new sect coming from various states in the Union and from Canada. In 1840-1 Brigham Young and other emissaries visited Great Britain, preaching in all the principal cities and towns. Here they baptized a number of people, published a new edition of the "Book of Mormon", founded a periodical called the "Millennial Star", and established a permanent emigration agency. The first Mormon emigrants from a foreign land -- a small company of British converts -- reached Nauvoo. by way of New York, in the summer of 1840. Subsequently the emigration came via New Orleans.

The Legislature of Illinois granted a liberal charter to Nauvoo, and, as a protection against mob violence and further drivings and spoliations, the Mormons were permitted to organize the "Nauvoo Legion", an all but independent military body, though part of the state militia, commanded by Joseph Smith as lieutenant-general. Moreover, a municipal court was instituted, having jurisdiction in civil cases, as a bar to legal proceedings of a persecuting or vexatious character.

Similar causes to those which had resulted in the exodus of the Mormons from Missouri brought about their expulsion from Illinois, prior to which a tragic event robbed them of their prophet, Joseph Smith, and their patriarch, Hyrum Smith, who were killed by a mob in Carthage jail on 27 June, 1844. The immediate cause of the murder of the two brothers was the destruction of the press of the Nauvoo Expositor , a paper established by seceders from Mormonism to give voice to the wide indignation caused by the promulgation of Smith's revelation of 12 July, 1843, establishing polygamy, which had been practised personally by the prophet for several years. Another avowed purpose of this paper was to secure the repeal of the Nauvoo Charter, which the Mormons looked upon as the bulwark of their liberties. The "Expositor" issued but once, when it was condemned as a public nuisance by order of the city council, its printing-office being destroyed and its editor, Foster, expelled. This summary act of anti-Mormon sentiment, and, on Smith's preparing to resist by force the warrant procured by foster for his arrest, the militia were called out and armed mobs began to threaten Nauvoo.

At Carthage was a large body of militia, mustered under Governor Thomas Ford to compel the surrender of Nauvoo. Smith submitted and repaired to Carthage, where he and his brother Hyrum, with others, were placed in jail. Fearful of a bloody collision, the governor disbanded most of his force, and with the remainder marched to Nauvoo, where the Mormons laid down their arms. During the governor's absence, a portion of the disbanded militia returned to Carthage and assaulted the jail in which the Mormon leaders were imprisoned, shooting Joseph and Hyrum Smith, and all but fatally wounding John Taylor; Willard Richards, their fellow-prisoner, escaped unhurt.

In the exodus that ensued, Brigham Young led the people westward. Passing over the frozen Mississippi (February, 1846), the main body made their way across the prairies of Iowa, reaching the Missouri River about the middle of June. A Mormon colony, sailing from New York, rounded Cape Horn, and landed at Yerba Buena (San Francisco) in July, 1846. Prior to that time only a few thousand Americans had settled on the Pacific Coast, mostly in Oregon, which was then claimed both by Great Britain and the United States . So far as known, no American had then made a permanent home in what was called "The Great Basin". The desert region, now known as Salt Lake Valley, was then a part of the Mexican province of California, but was uninhabited save by Indians and a few wandering trappers and hunters.

The Mormon pioneers, marching from the Missouri River in April, 1847, arrived in Salt Lake Valley on 24 July. This company, numbering 143 men, 3 women, and 2 children, was led by Brigham Young. Most of the exiles from Nauvoo remained in temporary shelters on the frontier where they entered into winter quarters in what is now Nebraska. Well-armed and disciplined, they accomplished the journey of over a thousand miles to Salt Lake Valley without one fatality. A few days after their arrival they laid out Salt Lake City .

The people left upon the Missouri migrated in the autumn of 1848, and after them came yearly to the Rocky Mountains, generally in Church wagons sent to the frontier to meet them, Mormon emigrants from the States, from Europe, and from other lands to which missionaries continued to be sent. Most of the converts were drawn from the middle and working classes, but some professional people were among them.

While awaiting the time for the establishment of a civic government, the Mormons were under ecclesiastical rule. Secular officers were appointed, however, to preserve the peace, administer justice, and carry on public improvements. These officers were often selected at church meetings, and civil and religious functions were frequently united in the same person. But this state of affairs did not continue long. As soon as a civic government was organized, many of the forms of political procedure already in use in American commonwealths were introduced, and remained in force till statehood was secured for Utah.

In March, 1849 thirteen months after the signing of the treaty by which Mexico ceded this region to the United States, the settlers in Salt Lake Valley founded the provisional Government of the State of Deseret, pending action by the American Congress upon their petition for admission into the Union. Deseret is a word taken from the "Book of Mormon", and signifies honey-bee. Brigham Young was elected governor, and a legislature, with a full set of executive officers, was also chosen. Congress denied the petition for statehood, and organized the Territory of Utah, naming it after a local tribe of Indians. Brigham Young was appointed governor by President Millard Fillmore (September 1850) and four years later was reappointed by President Franklin Pierce. The period between 1850 and 1858, during which the Mormons defied the authority of the Federal Government, is one of the least creditable chapters of their history.

One reason given for the persistent hostility to the Mormons was the dislike caused by the acrimonious controversy over polygamy or plural marriage. Joseph Smith, the founder of Mormonism, claimed to have received a revelation and a command ordering him to re-introduce plural marriage and restore the polygamous condition tolerated among the pre-Judaic tribes. Polygamy now became a principle of the creed of the Latter-Day Saints, and, though not enforced by the laws of the Mormon hierarchy, was preached by the elders and practised by the chiefs of the cult and by many of the people. The violation by the Mormons of the monogamous law of Christianity and of the United States was brought to the attention of Congress, which prohibited under penalty of fine and imprisonment the perpetuation of the anti-Christian practice, refusing, however, to make the prohibition retroactive. The Mormons appealed to the Supreme Court, which sustained the action of Congress, and established the constitutionality of the anti-polygamy statutes.

The Latter-Day Saints, strangely enough, submitted to the decrees of Congress, unwittingly admitting by their submission that the revelation of their founder and prophet, Joseph Smith, could not have come from God. If the command to restore polygamy to the modern world was from on High, then, by submitting to the decision of the Supreme Court, the Mormon hierarchy reversed the apostolic proclamation and acknowledged it was better "to obey man than to obey God ".

So long as Utah remained a territory there was much bitterness between her Mormon and non-Mormon citizens, the latter termed "Gentiles". The Mormons submitted, however, and their president, Wilford Woodruff, issued a "Manifesto" which, being accepted by the Latter-Day Saints in General Conference, withdrew the sanction of the Church from the further solemnization of any marriages forbidden by the law of the land. One of the results of this action was the admission of Utah into the Union of States on 6 January, 1896.

Instances of the violation of the anti-polygamy laws subsequent to the date of the "Manifesto" having been brought to light, the present head of the Church (1913), President Joseph F.Smith, in April, 1904, made the following statement to the General Conference assembled at Salt Lake City, and it was endorsed by resolution and adopted by unanimous vote:

OFFICIAL STATEMENT

Inasmuch as there are numerous reports in circulation, that-plural marriages have been entered into, contrary to the official declaration of President Woodruff, of September 24th, 1890, commonly called the 'Manifesto', which was issued by President Woodruff and adopted by the Church at its General Conference October 6th 1890, which forbade any marriages violative of the law of the land; I, Joseph F. Smith, President of the Church of Jesus Christ of Latter-day Saints, hereby affirm and declare that no such marriages have been solemnized with the sanction, consent or knowledge the Church of Jesus Christ of Later-day Saints; and I hereby announce that all such marriages are prohibited, and if any officer or member of the Church shall assume to solemnize or enter into any such marriage, he will be deemed in transgression against the Church he will be liable to be dealt with according to the rules and regulations thereof, and excommunicated therefrom.

Joseph F. Smith,
President of the Church of Jesus Christ of Latter-Saints.

In an "Address to the World", adopted at the General Conference of April, 1907, President Smith and his counsellors, John R. Winder and Anthon H. Lund, in behalf of the Church, reaffirmed its attitude of obedience to the laws of Congress. The practice of plural marriage is indeed fast becoming a thing of the past.

Mormonism announces as one of its principal aims the preparation of a people for the coming of the Lord ; a people who will build the New Jerusalem, and there await His coming. The United Order, the means of preparation, is at present in abeyance, but the preliminary work of gathering Israel goes on, not to Zion proper (Jackson County, Missouri ) but to the Stakes of Zion, now numbering sixty-one, most of them in Utah ; the others are in Idaho, Arizona, Wyoming, Colorado, Oregon, Canada and Mexico. A stake is a division of the Mormon Church, organized in such a way as to constitute almost a "church" in itself; in each stake are subdivisions called wards, also fully organized. The area of a stake is usually that of a county, though the extent of territory differs according to population or other conditions. Each stake is presided over by three high-priests, who, with twelve high councilors, constitute a tribunal for the adjudication of differences among church members within their jurisdiction. Each ward has a bishopric of three, a lower tribunal, from whose decisions appeals may be taken to the high council. The extreme penalty inflicted by the church courts is excommunication. In each stake are quorums of high-priests, seventies, and elders, officers and callings in the Melchisedech priesthood : and in each ward, quorums of priests, teachers, and deacons, who officiate in the Aaronic priesthood. This lesser authority ministers in temporal things, while the higher priesthood ministers in things spiritual, which include the temporal.

Presiding over the entire Church is a supreme council of three high-priests, called the First Presidency, otherwise known as the president and his counsellors. Next to these are the twelve apostles, equal in authority to the First Presidency, though subject to and acting under their direction. Whenever the First Presidency is dissolved, which occurs at the death of the president, the apostles take the government and reorganize the supreme council -- always, however, with the consent of the Church, whose members are called to vote for or against this or any other proposition submitted to them. The manner of voting is with the uplifted right hand, women voting as well as men. Besides the general conference held semi-annually and the usual Sabbath meetings, there are stake and ward conferences, in which the consent of the people is obtained before any important action is taken. The special function of the apostles is to preach the Gospel, or have it preached, in all nations, and to set in order, whenever necessary, the affairs of the entire Mormon Church.

Among the general authorities there is also a presiding patriarch, who, with his subordinates in the various stakes, gives blessings to the people and comforts them with sacred ministrations. The first council of the Seventies, seventy in number, assist the twelve apostles, and preside over all the quorums of seventies. Upon a presiding bishopric of three devolves the duty of receiving and disbursing the revenues of the Church, and otherwise managing its business, under the general direction of the first presidency.

The Mormon Church is supported by the tithes and offerings of its members, most of whom reside in the Stakes of Zion, though a good number remain in the several missions, scattered in various countries of the globe. About two thousand missionaries are kept in the field; while they consider themselves under the Divine injunction to "preach the Gospel to every creature", they have special instructions to baptize no married woman without the consent of her husband, and no child under age without the consent of its parents. The tithes are used for the building of temples and other places of worship, the work of the ministry, the furtherance of education and indigent, and for charitable and philanthropic purposes in general. Nearly every male member of the Church holds some office in the priesthood, but only those who devote their entire time to its service receive support.

In every stake are institutions known as auxiliaries, such as relief societies, sabbath schools, young men's and young ladies' mutual improvement associations, primary associations, and religious classes. The Relief Society is a woman's organization, having a special mission for the relief of the destitute and the care of the sick. An "Old Folks committee" is appointed to care for the aged. The Church school system comprises the Brigham Young University at Provo, the Brigham Young College at Logan, and the Latter-Day Saints University at Salt lake City. There are also nearly a score of stake academies. There are four Mormon temples in Utah, the principal one being at Salt Lake City. It was begun in April, 1853, and completed in April, 1893, costing, it is said, about $4,000,000. In these temples ordinances are administered both for the living and the dead. It is held that vicarious work of this character, such as baptisms, endowments etc., will be effectual in saving souls, once mortal, who believe and repent in the spiritual state. The Mormons claim a total membership of 584,000. [ Note: As of 2005, this number stood at 11 million.] According to the United StatesCensus Report of 21 May 1910, there are 256,647 Mormons within the Federal Union.


More Encyclopedia

The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

Catholic Encyclopedia

Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


Newsletters

Newsletter Sign Up icon

Stay up to date with the latest news, information, and special offers

Daily Readings

Reading 1, Acts 3:1-10
1 Once, when Peter and John were going up to the ... Read More

Psalm, Psalms 105:1-2, 3-4, 6-7, 8-9
1 Alleluia! Give thanks to Yahweh, call on his name, ... Read More

Gospel, Luke 24:13-35
13 Now that very same day, two of them were on their ... Read More

Saint of the Day

Saint of the Day for April 23rd, 2014 Image

St. George
April 23: Pictures of St. George usually show him killing a dragon to ... Read More

Inform, Inspire & Ignite Logo

Find Catholic Online on Facebook and get updates right in your live feed.

Become a fan of Catholic Online on Facebook


Follow Catholic Online on Twitter and get News and Product updates.

Follow us on Twitter